Subject: Re: Urgent- Login/Logout Report
From: ANUPAM TIWARI <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 28 Aug 2021 07:13:16 -0700 (MST)

Hi, 
FYI - Also my system was shuffled couple of times by me all by myself, so even that is accounted in there, Ashish would have information on that. 

Thanks 
Anupam Tiwari. 

From: "anupam tiwari" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, August 28, 2021 7:12:20 PM 
Subject: Re: Urgent- Login/Logout Report 

Hi, 
FYI - I have ensured to complete 8 hours of talkdesk availability during shift and extended my breaks to complete the login hours. Just so your SLA is not affected, you can check that from reports as well. 

Thanks 
Anupam Tiwari. 

From: "anupam tiwari" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Saturday, August 28, 2021 6:59:13 PM 
Subject: Re: Urgent- Login/Logout Report 

Hi Pritish, 

I was trying hard but couldn't get up in the morning as scheduled. 

Once again, Thank you for changing my shift back to EMEA. 

Thanks 
Anupam Tiwari. 

From: "Pritish Nandi" <[email-masked]> 
To: "anupam tiwari" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, August 27, 2021 6:42:48 PM 
Subject: Urgent- Login/Logout Report 

Hi Anupam, 

Every day I see that your talk desk login hours are not complete as per your shift timings. So I have asked to check the login/logout report. 

To my surprise, I can see that you did manage to come only one day on time. Rest all the days you failed to log in on time. 

This is absolutely unacceptable. Please provide an explanation for this asap. 

Regards, 
Pritish Nandi